"HZO_INFO" = "Automaticky zvýrazňovat přední okno ztlumením oken na pozadí.";
"AX_TIP2" = "Pro zlepšení přesnosti ztlumování a snížení zpoždění prosím povolte aplikaci %@ používat funkce přístupnosti.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Oddělená nastavení pro světlý a tmavý vzhled systému:";
"DARKMODE_COLOR" = "Barva";
"DARKMODE_BLUR" = "Rozostření";

"FEEDBACK_LABEL" = "Jste spokojeni s touto verzí HazeOver?";
"Yes" = "Ano";
"No" = "Ne";
"FEEDBACK_UPDATE" = "Jste stále spokojeni s aplikací? Ohodnoťte ji prosím znovu, protože hodnocení v App Store se může pro aktualizace resetovat.";

"RATE_TITLE" = "Skvělé!";
"RATE_LABEL" = "Ohodnoťte prosím tuto verzi HazeOver nebo napište recenzi. Velmi nám to pomůže.";
"RATE_BUTTON" = "Ohodnotit HazeOver";

"REPORT_TITLE" = "To nevadí.";
"REPORT_LABEL" = "Dejte mi prosím vědět, co je špatně.";
"REPORT_BUTTON" = "Nahlásit problém";

"APP_RULE_DISABLE" = "Zakázat při používání %@";
"Remove" = "Odstranit";

"MAS_NAME" = "Ztlumič rozptýlení";

"WHATS_NEW" = "Co je nového v HazeOver";

"Trial Version" = "Zkušební verze";
"Buy Now" = "Koupit";
"Thank You" = "Děkujeme!";

"USAGE_LABEL" = "Ztlumování použito po dobu %@";

// Displays Tab

"SECONDARY_DIM" = "Ztlumit všechna okna na monitorech bez zaměření klávesnice";
"SECONDARY_HIGHLIGHT" = "Zvýraznit okna i na monitorech bez zaměření klávesnice";

"DISABLE_DISPLAY_THIS" = "Zakázat na tomto monitoru";
"DISABLE_DISPLAY_NAME" = "Zakázat na %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Nahrát";
"SHORTCUT_TEXT" = "Stiskněte klávesy";

// DisplayMockupView

"File" = "Soubor";
"View" = "Zobrazení";
"Window" = "Okno";
"Help" = "Nápověda";

// Touch Bar

"On" = "Zap.";
"Off" = "Vyp.";

// Customizable Menus

"TOGGLE_MENU" = "Zapnout nebo vypnout HazeOver";
"DISPLAYS_MENU" = "Sekundární monitory";
"INTENSITY_MENU" = "Intenzita";
"HELP_MENU" = "Nápověda a tipy";
"ACTIONS_MENU" = "Nastavit akce…";
"CUSTOMIZE_MENU" = "Přizpůsobit nabídku…";
"RATE_MENU" = "Ohodnotit HazeOver";
"REPORT_MENU" = "Kontaktovat vývojáře";
"SETTINGS_MENU" = "Nastavení…";
"QUIT_MENU" = "Ukončit HazeOver";
